@charset "utf-8";

* {
	margin: 0;
	padding:0;
	-webkit-box-sizing:border-box;
    -moz-box-sizing:   border-box;
    box-sizing:        border-box;
}
html {
	scroll-behavior: smooth;
	scroll-padding: 81px;
	--marino: #001e3d;
	--blanco: #ffffff;
	--azul: #53cfcb;
	--azulFuerte: #3db7b1;
	--gris: #e2e2e2;
	--grisFuerte: #606060;
	--grisClaro: #f5f5f5;
	--rojo: #ff0049;
	
	--width: calc(100% - 42px);
	--maxWidth: 900px;
	background: var(--blanco);
	overflow-x:hidden !important;
}

body {
	font-family: 'Avenir';
	font-weight: normal;
	color: var(--grisFuerte);
	background: var(--blanco);
	line-height:1.4;
	letter-spacing: 0.03em;
	overflow-x:hidden !important;
}
@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance:none) {
    html, body {
      overflow-x: hidden !important;
    }
  }
}

h1 {
	line-height:1;
	font-family: 'Fashion Fetish Bold';
	font-weight: normal;
	font-size: 2.4em;
	text-wrap: balance;
	padding:0.6em 0 0;
}
h2 {
	line-height:1;
	font-family: 'Fashion Fetish Bold';
	font-weight: normal;
	font-size: 1.8em;
	text-wrap: balance;
	padding:0.6em 0 0;
}
h3 {
	line-height:1;
	font-family: 'Fashion Fetish Bold';
	font-weight: normal;
	font-size: 1.3em;
	text-wrap: balance;
	padding:0.6em 0 0;
}
h4 {
	line-height:1;
	font-family: 'Fashion Fetish Bold';
	font-weight: normal;
	font-size: 1em;
	text-wrap: balance;
	padding:0.6em 0 0;
}

a {
	font-size: 1em;
    text-decoration:none;
	color: var(--marino);
	cursor: pointer;
	transition: all 0.6s ease-in-out;
}
a:active {
	outline: none;
    border: none;
}
button {
	font-family: 'Avenir Bold';
	font-size:1em;
	border-radius: 0 !important;
	cursor: pointer !important;
	border: none;
	transition: all 0.6s ease-in-out;
}
button:active {
    outline: none;
    border: none;
}
button:hover {
	cursor:pointer;
}
button:focus,
input:focus,
textarea:focus {
	outline:none;
}
p {
	text-wrap: pretty;
}
p, ul {
	font-size:1.11em;
}
p b,
p em {
	font-family: 'Avenir Bold';
	font-weight: normal;
}

::selection {
	color: var(--blanco);
	background: var(--azul);
}
::-moz-selection {
	color: var(--blanco);
	background: var(--azul);
}

/* --------------------------- full --------------------------- */

#superContainer {
    height: 100%;
    position: relative;
	-ms-touch-action: none; 
}
.section {
    position: relative;
}
.slide, .slidesContainer {
    height: 100% !important;
    display: block;
}
.section.table, .slide.table {
    display: table;
    width: 100%;
}
.tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height:100%;
}
#fullpage {
	overflow:hidden;
}

.section,
.section .slide,
.section .tableCell{
    height: auto !important;
}
.section.table, .slide.table {
    display: table;
    width: 100%;
}

/* --------------------------- css --------------------------- */

header {
	width: 100%;
	height:81px;
	position: fixed;
	top: 0;
	left:0;
	background: transparent;
	transition: all ease-in-out 0.6s;
	color: var(--blanco);
	z-index: 99;
}
header.active {
	color: var(--marino);
	background: var(--blanco);
	border-bottom: solid 2px var(--azul);
}
header .inter {
	width: var(--width);
	max-width: var(--maxWidth);
	margin: 0 auto;
	padding:24px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
header .inter > div {
	width: 33.3%;
	position: relative;
	display: flex;
	gap: 12px;
}
header .inter > div:nth-child(2) {
	justify-content: center;
	opacity: 0;
}
header.active .inter > div:nth-child(2) {
	opacity: 1;
}
header .inter > div:nth-child(3) {
	justify-content: flex-end;
	display: flex;
	gap: 18px;
}
header .inter > div a {
	position: relative;
}
header .inter > div a > div {
	width: 15px;
	height:15px;
	font-family: 'Avenir';
	border-radius: 6px;
	position: absolute;
	top: -12px;
	right:-6px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--blanco);
	background: var(--azulFuerte);
	font-size: 0.6em;
	z-index: 3;
}
header .inter > div span {
	font-size: 1.8em;
	color: var(--blanco);
}
header.active .inter > div span {
	color: var(--marino);
}
header.active .inter > div span:hover,
header .inter > div span:hover {
	color: var(--azul);
}

header .inter div img {
	width: auto;
	height:30px;
	transition: all 0.6s ease-in-out;
}
header .inter a {
	font-family: 'Avenir Bold';
}
header .inter a:hover,
header .inter a.active {
	color: var(--azul);
}

header .inter ul {
	list-style-type: none;
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: center;
	gap: 30px;
}

.btn-menu {
	width: 27px;
	height:24px;
	background: none !important;
	position: relative;
}
.btn-menu span {
	width: 27px;
	height:3px;
	background: var(--blanco);
	border-radius: 3px;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	transition: all 0.3s ease-in-out;
}
.btn-menu span::before,
.btn-menu span::after {
	content: '';
	width: 100%;
	height:3px;
	background: var(--blanco);
	position: absolute;
	left: 0;
	transition: all 0.6s ease-in-out;
	border-radius: 3px;
}
header.active .btn-menu span {
	background: var(--marino);
}
header.active .btn-menu span::before,
header.active .btn-menu span::after {
	background: var(--marino);
}
.btn-menu span::before {
	top: -9px;
}
.btn-menu span::after {
	bottom:-9px;
}
/* active */
.btn-menu.active span {
	background: none !important;
}
.btn-menu.active span::before {
	top: 0;
	transform: rotate(45deg);
}
.btn-menu.active span::after {
	bottom:0;
	transform: rotate(-45deg);
}

#openmenu {
	width: 100%;
	height:100vh;
	position: fixed;
	display: block;
	top: 0;
	left:-100%;
	transition: all 0.9s ease-in-out;
	color: var(--blanco);
	background: rgba(0,0,0,0.7);
	padding: 180px 15px 24px;
	text-align: center;
	z-index: 66;
}
#openmenu.active {
	left: 0;
}
#openmenu a {
	font-size: 1.3em;
	display: block;
	margin: 0 0 30px;
	color: var(--blanco);
	position: relative;
	opacity: 0.7;
}
#openmenu a.active,
#openmenu a.active2 {
	color: var(--azul);
}
#openmenu div:last-child {
	direction: flex;
	padding: 24px 0 0;
}
#openmenu div:last-child a {
	font-size: 0.9em;
	margin: 0 9px 24px;
	display: inline-block !important;
}
#openmenu div:first-child a {
	font-family: 'Avenir Bold';
	text-transform: uppercase;
}

#cortina {
	width: 100%;
	height:100vh;
	position: fixed;
	opacity: 0;
	left:0;
	background: var(--marino);
	animation: gone 1.2s;
	pointer-events: none !important;
	z-index: 66;
}
@-webkit-keyframes gone {
	0% {
		opacity: 1;
	}
	42% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@-moz-keyframes gone {
	0% {
		opacity: 1;
	}
	42% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes gone {
	0% {
		opacity: 1;
	}
	42% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.section {
	position: relative;
}

main {
	width: var(--width);
	max-width: var(--maxWidth);
	margin: 0 auto;
	position: relative;
	display: block;
}

.bg-blanco {
	color: var(--grisFuerte);
	background: var(--blanco);
	z-index: 9;
}
.bg-marino {
	color: var(--blanco);
	background: var(--marino);
	z-index: 9;
}
.bg-grisClaro {
	color: var(--marino);
	background: var(--grisClaro);
	z-index: 9;
}

.btn {
	width: auto;
	font-family: 'Avenir Bold';
	font-size: 1.11em;
	color: var(--marino);
	background: transparent;
	padding:15px 18px;
	border-radius: 12px !important;
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.btn:hover,
.btn.active {
	color: var(--blanco);
}
.btn::after {
	content: '';
	position: absolute;
	inset: 0;
	background: var(--grisClaro);
	z-index: -3;
}
.btn::before {
	content: '';
	width: 0;
	height:100%;
	position: absolute;
	top: 0;
	left:0;
	background: var(--azul);
	border-radius: 0 12px 12px 0;
	transition: all 0.3s ease-in-out;
	z-index: -1;
}
.btn:hover::before,
.btn.active::before {
	width: 100%;
}
.btn span {
	font-size: 1.2em;
	margin: 0 0 0 9px;
	padding:0 0 3px;
	vertical-align: middle;
}

.btnBlnco {
	color: var(--grisFuerte);
	border: solid 1px var(--grisFuerte);
}
.btnBlnco:hover,
.btnBlnco.active {
	color: var(--blanco);
}
.btnBlnco::after {
	background: var(--blanco);
}
.btnBlnco::before {
	background: var(--grisFuerte);
}

.btnNgro {
	color: var(--azul);
	border: solid 1px var(--marino);
}
.btnNgro:hover,
.btnNgro.active {
	color: var(--blanco);
}
.btnNgro::after {
	background: var(--marino);
}
.btnNgro::before {
	background: var(--azul);
}

#portada {
	width: 100vw;
	height:100vh;
	top: 0;
	overflow: hidden;
	position: relative;
	background: var(--marino);
}
#portada img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
	top: 0;
	left:0;
	opacity: 0;
	transition: opacity 0.9s ease-in-out;
	z-index: 1;
}
#portada a:nth-child(1) img {
	animation: fade1 30s infinite;
}
#portada a:nth-child(2) img {
	animation: fade2 30s infinite;
}
#portada a:nth-child(3) img {
	animation: fade3 30s infinite;
}
#portada a:nth-child(4) img {
	animation: fade4 30s infinite;
}
#portada a:nth-child(5) img {
	animation: fade5 30s infinite;
}

@keyframes fade1 {
	0%   { opacity: 1; }
	20%  { opacity: 0; }
	40%  { opacity: 0; }
	60%  { opacity: 0; }
	80%  { opacity: 0; }
	100% { opacity: 1; }
}
@-webkit-keyframes fade1 {
	0%   { opacity: 1; }
	20%  { opacity: 0; }
	40%  { opacity: 0; }
	60%  { opacity: 0; }
	80%  { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes fade2 {
	0%   { opacity: 0; }
	20%  { opacity: 1; }
	40%  { opacity: 0; }
	60%  { opacity: 0; }
	80%  { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes fade2 {
	0%   { opacity: 0; }
	20%  { opacity: 1; }
	40%  { opacity: 0; }
	60%  { opacity: 0; }
	80%  { opacity: 0; }
	100% { opacity: 0; }
}
@keyframes fade3 {
	0%   { opacity: 0; }
	20%  { opacity: 0; }
	40%  { opacity: 1; }
	60%  { opacity: 0; }
	80%  { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes fade3 {
	0%   { opacity: 0; }
	20%  { opacity: 0; }
	40%  { opacity: 1; }
	60%  { opacity: 0; }
	80%  { opacity: 0; }
	100% { opacity: 0; }
}
@keyframes fade4 {
	0%   { opacity: 0; }
	20%  { opacity: 0; }
	40%  { opacity: 0; }
	60%  { opacity: 1; }
	80%  { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes fade4 {
	0%   { opacity: 0; }
	20%  { opacity: 0; }
	40%  { opacity: 0; }
	60%  { opacity: 1; }
	80%  { opacity: 0; }
	100% { opacity: 0; }
}
@keyframes fade5 {
	0%   { opacity: 0; }
	20%  { opacity: 0; }
	40%  { opacity: 0; }
	60%  { opacity: 0; }
	80%  { opacity: 1; }
	100% { opacity: 0; }
}
@-webkit-keyframes fade5 {
	0%   { opacity: 0; }
	20%  { opacity: 0; }
	40%  { opacity: 0; }
	60%  { opacity: 0; }
	80%  { opacity: 1; }
	100% { opacity: 0; }
}

#portada main {
	width: 600px;
	position: absolute;
	left: 50%;
	bottom:141px;
	transform: translateX(-50%);
	color: var(--blanco);
	text-align: center;
	overflow: visible;
	z-index: 9;
}
#portada main h1 {
	overflow: visible;
	padding:0.6em 0 0;
}
#portada main p {
	font-size: 0.9em;
}

.texto,
.imagen {
	position: relative;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}

.tit {
	width: 100%;
	text-align: left;
	padding:30px 0 0;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.titulo {
	font-size: 1.3em;
	position: relative;
}
.titulo em {
	font-size: 0.6em;
	color: var(--azul);
	display: block;
	text-align: right;
}

.portaBtn {
	position: relative;
	display: flex;
	justify-content: center;
	padding:24px 0 120px;
	z-index: 3;
}
.portaBtn.esp {
	transform: translateY(-48px);
}
.portaBtn .btn {
	animation-duration: 1.3s;
	animation-delay: 1.5s;
}

.portaForm {
	display: flex;
	flex-wrap: wrap;
	margin: 99px auto 9px;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}

.portaForm .back {
	position: absolute;
	top: 9px;
	left:0;
	transform: translateX(-210%);
	font-size: 1.5em;
	color: var(--azul);
}

.portaForm form {
	width: 100%;
	position: relative;
}
.portaForm form input {
	width: 100%;
	font-family: 'Avenir';
	font-size: 1.2em;
	color: var(--negro);
	background: none;
	padding:12px 0;
	border: none;
	border-bottom: solid 1px var(--negro);
	transition: all 0.6s ease-in-out;
}
.portaForm form input:focus {
	border-color: var(--azul);
}
.portaForm form button {
	height:100%;
	font-family: 'Avenir';
	font-size: 1em;
	color: var(--azul);
	position: absolute;
	top: 0;
	right:0;
	background: none;
}
.portaForm form button:hover {
	color: var(--azulFuerte);
}

/* form-buscar */
.form-buscar {
	width: 100%;
	height:100%;
	position: absolute;
	top: 0;
	left:0;
	background: rgba(0,0,0,0.3);
}
.form-buscar form {
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	z-index: 3;
}
.form-buscar form * {
	font-size: 1.2em;
	vertical-align: bottom;
	display: inline-block;
	color: var(--blanco);
}
.form-buscar form label {
	padding: 0 15px 0 0;
}
.form-buscar form input {
	font-family: 'Avenir';
	font-size: 1.5em;
	background: none;
	border: none;
	padding: 0 0 9px;
	border-bottom: solid 1px var(--blanco);
}
.form-buscar form button {
	font-family: 'Avenir';
	padding:9px;
	margin: 0;
	background: var(--negro);
	border: solid 1px var(--negro);
}

/* autocomplete */
.autocomplete-items {
    position: absolute;
    border: none;
    background: var(--grisClaro);
    z-index: 99;
    top: 100%;
    left: 0;
    right:0;
}
.autocomplete-items div {
	font-size: 1em;
    padding: 9px;
    cursor: pointer;
    background-color: none;
    display: block;
	border: none;
}
.autocomplete-items div strong {
	color: var(--azul);
	font-weight: inherit !important;
}
.autocomplete-items div:hover {
	color: var(--blanco);
    background-color: var(--negro); 
}
.autocomplete-active {
    background-color: var(--negro) !important;
}

.boxes {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding:0 0 132px;
	gap: 60px 0;
}
.boxes .box {
	width: calc(50% - 12px);
	position: relative;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.boxes .box .imagen {
	width: 100%;
	height:0;
	padding:0 0 150%;
	overflow: hidden;
}
.boxes .box .imagen .links {
	width: 42px;
	position: absolute;
	top: 9px;
	left:9px;
	z-index: 6;
}
.boxes .box .imagen .links a {
	width: 42px;
	height:42px;
	position: relative;
	border-radius: 50%;
	background: var(--blanco);
	margin: 0 0 9px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.boxes .box .imagen .links a span {
	font-size: 1.3em;
	color: var(--marino);
	transition: all 0.3s ease-in-out;
}
.boxes .box .imagen .links a:hover span,
.boxes .box .imagen .links a.active span {
	color: var(--azul);
}
.boxes .box .imagen .links a:hover span::after,
.boxes .box .imagen .links a.active span::after {
	opacity: 1;
}
.boxes .box .imagen img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	transition: all 0.9s ease-in-out;
	z-index: 3;
}
.boxes .box .imagen img:hover {
	transform: translate(-50%,-50%) scale(1.2);
}
.boxes .box .texto h2 {
	width: 100%;
	font-size: 1.5em;
	color: var(--marino);
	text-align: center;
	padding:18px 0 0;
}
.boxes .box .texto h3 {
	width: 100%;
	font-size: 1.2em;
	color: var(--azul);
	text-align: center;
	margin: 0 auto;
}
.boxes .box .texto p {
	margin: 18px 0 12px;
	text-justify: inter-word;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.boxes .box .texto a.link {
	color: var(--azul);
}
.boxes .box .texto a.link:hover {
	color: var(--azulFuerte);
	text-decoration: underline;
}

.subtit {
	margin: 75px auto 0;
	padding:30px 0;
	border-top: solid 1px var(--grisFuerte);
}
.subtit h2 {
	color: var(--marino);
}

#flotante {
	width: 100%;
	color: var(--blanco);
	background: var(--azul);
	padding:15px 0;
	position: fixed;
	top: 0;
	left:0;
	transform: translateY(-120%);
	transition: all 0.9s ease-in-out;
	z-index: 9;
}
#flotante.active {
	top: 81px;
	transform: translateY(0);
}
#flotante main {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#flotante main p {
	font-size: 1em;
}
#flotante main .btn {
	font-size: 0.9em;
	color: var(--marino);
	padding:12px 15px;
}
#flotante main .btn:hover {
	color: var(--blanco);
}
#flotante main .btn::before {
	background: var(--marino);
}

.video {
    display: flex;
    justify-content: center;
	position: relative;
	margin: 48px auto;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.video iframe {
	width: 100% !important;
    aspect-ratio: 16 / 9;
}

.owl-carousel {
	width: 100%;
	position:relative;
	display:block;
	cursor: grab;
	margin: 0 auto;
	transition: all 0.3s ease-in-out;
}
.owl-carousel:active {
	cursor: grabbing;
}
.owl-carousel div {
	float:left;
	background: var(--negro);
}
.owl-carousel .item {
	width: 100%;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	z-index: 1;
}
.owl-carousel .item > div {
	position: relative;
}
.owl-carousel .item .imagen {
	width: 100%;
	height:calc(100vh - 120px);
	background: var(--negro);
	overflow: hidden;
}
.owl-carousel .item .imagen img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: relative;
}
.owl-carousel .item .texto {
	width: var(--width);
	max-width: var(--maxWidth);
	padding:42px 0;
	overflow-x: 3;
}
.owl-carousel .item .texto a {
	font-family: 'Avenir Bold';
	color: var(--azul);
	text-transform: uppercase;
}
.owl-carousel .item .texto a:hover {
	text-decoration: underline;
}
.owl-carousel .item .texto h1 {
	width: 75%;
	margin: 30px 0 0;
}

.owl-carousel .owl-item.active .texto {
	animation: fadeIn ease-in-out 1.2s 0.6s both;
}

.owl-dots {
	width: 100%;
	text-align: center;
	position: relative;
	display: flex;
	justify-content: center;
	padding:30px 0 42px;
	background: var(--negro);
	z-index: 9;
}
.owl-dots .owl-dot {
	width: 12px;
	height:12px;
	border-radius: 50% !important;
	background: var(--grisFuerte);
	position: relative;
	margin: 0 12px 0 0;
	cursor: pointer;
}
.owl-dots .owl-dot:last-child {
	margin: 0;
}
.owl-dots .owl-dot.active, 
.owl-dots .owl-dot:hover {
	background: var(--azulFuerte);
}

#banner {
	width: var(--width);
	max-width: var(--maxWidth);
	margin: 0 auto 60px;
	padding:0 0 60px;
	overflow: hidden;
	animation-duration: 1.5s;
	animation-delay: 0.9s;
}
#banner .item img {
	width: 100%;
	margin: 0 0 -6px;
}
#banner .owl-dots {
	height: 0;
	padding:0;
	transform: translateY(-36px);
	z-index: 3;
}

.mns {
	width: 100%;
	text-align: center;
	padding:21vh 0;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}

#popup {
	width: 100%;
	position: fixed;
	left:0;
	bottom:0;
	color: var(--blanco);
	padding:0 0 93px;
	background: rgba(0,0,0,0.7);
	animation-duration: 1.3s;
	animation-delay: 3s;
	z-index: 12;
}
#popup main {
	padding:18px 0;
	text-align: center;
}
#popup main button {
	color: var(--blanco);
	position: absolute;
	top: 0;
	right:0;
	background: none;
	padding:6px 0;
	z-index: 3;
}
#popup main button {
	transform: rotate(45deg);
}
#popup main button span {
	font-size: 1.8em;
}
#popup main button:hover span {
	color: var(--azul);
}
#popup main h3 {
	padding:9px 0 12px;
	color: var(--azul);
}
#popup main p {
	margin: 9px auto 12px;
}

footer {
	width: 100%;
	position: fixed;
	left: 0;
	bottom:0;
	background: rgba(0,0,0,0.5);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	pointer-events: none;
	z-index: 15;
}
footer main {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding:12px 0 24px;
}
footer main img {
	width: 42px;
}
footer a {
	width: 20%;
	color: var(--blanco);
	text-align: center;
	pointer-events: all;
}
footer span {
	font-size: 2.7em;
}
footer a:hover span,
footer a.active span {
	color: var(--azul);
}
footer p {
	font-size: 0.7em;
	text-align: center;
	margin: 3px  auto 0;
}

@media screen and (max-width:666px) {
	
	html {
		--width: calc(100% - 30px);
		scroll-padding: 60px;
	}
	
	p, ul {
		font-size: 0.9em;
	}
	
	h1 {
		font-size: 1.8em;
	}
	h2 {
		font-size: 1.5em;
	}
	h3 {
		font-size: 1.2em;
	}
	
	header .inter div img {
		height: 27px;
		margin: 12px auto;
	}
	
	#openmenu {
		padding: 150px 15px 24px;
	}

	.btn {
		font-size: 0.9em;
		padding:12px 15px;
	}
	
	#portada main {
		bottom:150px;
		transform: translate(-50%,-50%);
	}
	
	#flotante main p {
		font-size: 0.8em;
	}
	#flotante main .btn {
		min-width: 33.3vw;
		font-size: 0.7em;
		padding:12px 0;
		white-space: nowrap;
		text-align: center;
	}
	
	.boxes .box .imagen .links {
		top: 3px;
		left:3px;
		transform: scale(0.84);
	}
	
	.boxes .box .texto h2 {
		font-size: 1.1em;
	}
	.boxes .box .texto h3 {
		font-size: 0.9em;
	}
	.boxes .box .texto a {
		font-size: 0.9em;
	}
	
	.form-buscar form * {
		font-size: 1em;
	}
	.form-buscar form input {
		font-size: 1.2em;
	}
	.autocomplete-items div {
		font-size: 0.9em;
	}

	footer main img {
		width: 36px;
	}
	footer span {
		font-size: 2.1em;
	}
	footer p {
		font-size: 0.6em;
	}
	footer figure {
		width: 210px;
	}
	
}